/*
Theme Name: Homa Child
Theme URI: http://demo.edge-themes.com/homa
Description: A child theme of Homa Theme
Author: Edge Themes
Author URI: http://demo.edge-themes.com/
Version: 1.0.0
Template: homa
*/
@import url("../homa/style.css");

.side_menu_button > a, .mobile_menu_button span, .side_menu_button > a.search_covers_header:not(.popup_menu), .side_menu_button > a.side_menu_button_link:not(.popup_menu), .side_menu_button > a.search_slides_from_header_bottom:not(.popup_menu), .side_menu_button > a.fade_push_text_right:not(.popup_menu), .fixed_top_header .side_menu_button > a, .fixed_top_header .popup_menu .line, .fixed_top_header .mobile_menu_button span {
    color: #0082F0;
}


@media screen and (max-width: 1000px) {
#menu-main_menu-1 {
	background: #000;
	padding-left: 15px;
	padding-right: 15px;
}
}

@media screen and (max-width: 555px) {
img.in-footer {
	width:75%;
}
}